Anessa was previously called Insurely. You may still see the Insurely name in parts of our documentation while we complete the transition.

Routes

Get parameters by insuranceSubType

Deprecated
This endpoint is deprecated and no longer maintained. It should not be implemented in new integrations.
GEThttps://api.insurely.com/insurance-collection/parameters/{country}

Get all available parameters including description for a specific country.Country is specified according to ISO 3166-1 alpha-2. Typical use case is wanting to compare insurance content between a collected insurance and an alternative or display additional information to your users.

Request

Path Parameters

countrystring

Header Parameters

insurely-languagestring
Possible Enum values are sv, en, no, da, et, fr, de, it, lv, lt or ru.
Insurely-Versionstring

Specifies the API version to use. Must match the version of the endpoint you are targeting.

Possible Enum values are 2021-01-01.

Responses

Insurance parameters successfully fetched.

Body

application/json — object

cURL
curl https://api.insurely.com/insurance-collection/parameters/{country}